@charset "utf-8";

body{
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #C5CAFF),
	color-stop(0.3, #FFFFFF)
);
background-image: -o-linear-gradient(bottom, #C5CAFF 0%, #FFFFFF 544px);
background-image: -moz-linear-gradient(bottom, #C5CAFF 0%, #FFFFFF 544px);
background-image: -webkit-linear-gradient(bottom, #C5CAFF 0%, #FFFFFF 544px);
background-image: -ms-linear-gradient(bottom, #C5CAFF 0%, #FFFFFF 544px);
background-image: linear-gradient(to bottom, #C5CAFF 0%, #FFFFFF 544px);
}

textarea {
	width:300px;
	height:150px;
}BBC1FF

input[type="text"], input[type="password"] {
	margin-bottom:0px;
}

@font-face {
  font-family:agencyr;
  src: url('../inc/fonts/dosis-regular-webfont.eot');
  src: url('../inc/fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../inc/fonts/dosis-regular-webfont.woff') format('woff'),
    url('../inc/fonts/dosis-regular-webfont.ttf') format('truetype'),
    url('../inc/fonts/dosis-regular-webfont.svg#agency_fbregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.error_txt {
	color:red;
	font-weight:bold;
}

.happy_txt {
	color:green;
	font-weight:bold;
}

.agency {
  font-family:agencyr;
	font-weight:bold;
}

.justify {
  text-align: justify;
}

.expand {
	width:100%;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.bot_gap {
	margin-bottom:10px;
}

.smaller {
	font-size:85%;
}

.no_border {
    border:none;
}

.no_shadow {
    box-shadow:none;
}

.no_show {
	visibility:hidden;
}

.no_display {
	display:none;
}

.compact-hero {
	padding:20px;
}

.hero-unit h1 {
	font-size:42px;
	margin-bottom:10px;
}

/* MAIN LAYOUT */

#bodycon {

  width:98%;
	margin-bottom:10px;
/*	background-image:url(../img/pw_maze_white.png);*/
  background: #ffffff;
	padding: 1%;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#logo_con {
	width:35%;
	height:35%;
	float:left;
}

#logo_image {
	margin-top:5px;
	width:35%;
	image-rendering:optimizeQuality;
}

#slogan_txt {
	font-size:19px;
	font-weight:bold;
}

#info_con {
	height:80px;
	float:right;
	text-align:right;
	margin-top:20px;
}

#status_submit {
	height: 20px;
	background-color:#428DB0;
	border:1px solid black;
}

#tl_body {
	font-size:13px;
}

#side_nav {
	padding:14px;
	padding-top:0px;
	padding-bottom:0px;
}

/* SHOP CLASSES */

.item_box {
	display:inline-block;
	float:left;
	width:158px;
	margin:5px;
	padding:10px;
}

.item_box p {
	color:#43535C;
	margin:0px;
	padding:0px;
	margin-top:5px;
}

.img_box {
	width:158px;
	height:74px;
	background-color:#F4F7F9;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
	margin-bottom:5px;
}

.ibox_image {
	width:158px;
	height:74px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.ibox_image:hover {
    -webkit-transform: scale(1.1,1.1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 100ms;
    -moz-transform: scale(1.1,1.1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 100ms;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
}

.ibox_link {
	display:block;
	width:100%;
	height:150px;
}

.iname_link {
	display:block;
	width:158px;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	color:#3D4448;
	text-decoration:none;
	margin:0px;
}

.snap_box {
	max-height:auto;
	overflow:hidden;
	overflow-y:hidden;
}

.side_box {
	margin-bottom:10px;
}

.side_price {
	display:block;
	font-size:13px;
	color:#A1A0A0;
	line-height:15px;
}

.side_head {
	margin:0px;
	margin-bottom:3px;
	color:#727272;
	font-size:15px;
}

.fiat_price {
	font-size:13px;
	color:#6C808A;
}

.tri_dot {
	list-style-image:url(../img/list_dot.png);
}

.cat_list {
	margin-left:0px;
	list-style-image:none;
	list-style-type:none;
}

.sub_list {
	margin-left:15px;
	list-style-image:none;
	list-style-type:none;
}

.head_li {
	font-size:17px;
	margin-bottom:10px;
}

.sub_li {
	font-size:15px;
	padding-left:0px;
}

.bit_btn {
	width:150px;
	height:50px;
	display:block;
	border:none;
	background-color:transparent;
	background-image:url(../img/btc_buyitnow.png);
	background-repeat:no-repeat;
	cursor:pointer;
}

.checkout_btn {
	width:150px;
	height:50px;
	display:block;
	border:none;
	background-color:transparent;
	background-image:url(../img/btc_checkout.png);
	background-repeat:no-repeat;
	cursor:pointer;
}

.btc_symbol {
    display:inline-block;
	height:20px;
	width:12px;
	margin:0px;
	vertical-align:top;
}

.rev_inp_box {
	margin-bottom:10px;
}

.rev_author {
	display:inline-block;
	margin:0px;
}

.rev_head {
	height:19px;
	margin-bottom:10px;
}

.review_txt {
	font-size:90%;
}

.rev_stars {
	width:100px;
	max-height:19px;
	float:right;
}

.star {
	display:inline-block;
}

.thumbnails > li  {
	margin:0px;
	margin-right:10px;
}

li > a.side_link {
	padding:5px;
	padding-left:8px;
}

#btc_price {
	line-height:20px;
}

#item_image {
	width:100%;
}

#item_price {
	padding-top:0px;
	margin-bottom:2px;
	font-size:20px;
}

#fimg_box {
	text-align:center;
	margin-bottom:20px;
}

/* Grow Rotate */
.grow-rotate {
display: inline-block;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow-rotate:hover, .grow-rotate:focus, .grow-rotate:active {
-webkit-transform: scale(1.1) rotate(4deg);
transform: scale(1.1) rotate(4deg);
}

/* ADMIN CLASSES */

#admincon a {
	color:purple;
}

.key_box {
	width:588px;
	height:40px;
	overflow:scroll;
	padding-left:5px;
	border:1px solid black;
	white-space:nowrap;
}

.thumb_box {
	width:100px;
	height:100px;
	border:1px solid black;
	font-size:30px;
	float:left;
	text-align:center;
	line-height:100px;
	background-color:#E2EBF0;
	margin-right:5px;
	overflow:hidden;
}

.rev-pop {
	min-width:500px;
}